.PortalHeader-wrapper-0-2-4 {
    display: flex;
    justify-content: space-between;
}

.doc-link, .doc-link-blue {
    margin-top: 16px;
    margin-right: 8px;
}

.doc-link {
    color: white;
}

.doc-link-blue {
    color: #005ff9;
}
